WordPress.org

Support

Support » Installation » Installing over an old version

Installing over an old version

  • I’ve been hacked and there is code injected everywhere. I can’t login to admin to change the theme etc. and the site is showing a fatal error.

    I am wondering if I delete all the files and do a fresh manual install if I will be able to connect the new install with the old database?

    I recently auto updated another blog to 3.01 and remember at the end the database had to be updated? How would this happen if I do the above or should I do the install with the same version that is currently installed to avoid any problems.

    Thanks in advance

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Installing over an old version’ is closed to new replies.